Subject: EEI Master Power Purchase and Sale Agreement --MDEA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 10:35:00 -0700 (PDT)

At the request of Reagan Rorschach and Kay Mann, attached please find the 
Cover Sheet, General Terms and Conditions and Attachments for the above 
referenced Agreement for your review.  Please do not hesitate to call me at 
(713) 853-9239 with any questions you may have.  --David Portz